Subject: bug#27250: [PATCH] gnu: crawl: Update to 0.20.0.

From: Arun Isaac <[email-masked]>
Date: Wed, 07 Jun 2017 23:54:31 +0530

> I ran the build 9 times trying to reproduce it, but every time all 29
> tests succeeded. I'm building on x86_64 on GuixSD, using `./pre-inst-env
> guix build crawl --rounds=9` on the commit I sent in last.

I must admit I am mystified. I hope I didn't mess up somehow while
applying your patch. I will reapply your patch to a fresh branch and try
again. Meanwhile, could you rebase against the latest master, and try
building again? Maybe, a change to some other package breaks the crawl
tests.